﻿*  Estilos relacionados con las opciones de los controles de Auto-Completar en las sugerencias de búsqueda
*/
.autocomplete-suggestions { border: 1px solid #999; background-color:#ffffff; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }
.autocomplete-suggestions {
    background-color: #fff;
}

/* INICIO RIDAC*/

.topj1 p {
    text-align: justify;
}


p#galeria {
    display: flex;
    align-items: center;
    justify-content: center;
}

a.prev.disabled {
    color: #68B94F;
    font-weight: bold;
    padding: 20px;
}

a.page.current {
    color: #68B94F!important;
}
a.next {
    float: right;
    margin: 40px 0 0 0;
    color: #68B94F;
    font-weight: bold;
}

#tarjetasCongresosTalleres .col-md-4 a .ridnew{
	height:240px !important;
}
.promoridac p {
    color: #fff;
}
.gthumbnail{
	width:150px !important;
	height:150px !important;
	margin-right:10px;
	margin-bottom:10px;
}

.panel-heading.mreportes {
    padding: 10px !important;
    margin: 0 !important;
}


#tituloReporte{
	background-color:transparent !important;
}

.iconFecha {
    width: 100px;
    height: 80px;
    margin: 0 auto;
    display: block;
    background: url(/_catalogs/masterpage/dist/img/calendar.svg) no-repeat;
    background-position: center;
        margin-top: 20px;}
    
    .iconFecha .mes{
	width: 100%;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    float: left;
    margin: 15px 0 0;
    font-size: 9px;
}
.easyPaginateNav {
    margin: 30px 0;
}
.topj1 h2 {
    font-weight: bold;
    color: #474c51;
}

.iconFecha .dia{
	color: #4c4c4c;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    float: left;
    margin: 5px 0 0;
    font-size: 1em;
}

.Ridacmiembros .ridmib h2{
text-align: center;
    font-weight: bold;
    background-color: #006a51;
    color: #fff;
    padding: 10px;
        font-size: 22px;}
        
        .ridnew p {
    margin: 10px 9px 5px 0px;
    text-align: right;
    font-size: 13px;
    color: #006a51;
    font-weight: bold;
    font-style: italic;
}

.Ridacmiembros .ridmib p{
margin:0;
color: #006a51;
}

.Ridacmiembros .ridmib{
    padding: 50px;
    border: 1px solid #1d8f71;
    margin: 15px 0px;
    height: 450px;
}


.ridmib div img {
    height: 100px;
    margin: 0 auto;
    display: block;
    max-width:100%;
}

/* CSS for responsive iframe */
/* ========================= */

/* outer wrapper: set max-width & max-height; max-height greater than padding-bottom % will be ineffective and height will = padding-bottom % of max-width */
#Iframe-Master-CC-and-Rs {
  max-width: 512px;
  max-height: 100%; 
  overflow: hidden;
}

/* inner wrapper: make responsive */
.responsive-wrapper {
  position: relative;
  height: 0;    /* gets height from padding-bottom */
  
  /* put following styles (necessary for overflow and scrolling handling on mobile devices) inline in .responsive-wrapper around iframe because not stable in CSS:
    -webkit-overflow-scrolling: touch; overflow: auto; */
  
}
 
.responsive-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  
  margin: 0;
  padding: 0;
  border: none;
}

/* padding-bottom = h/w as % -- sets aspect ratio */
/* YouTube video aspect ratio */
.responsive-wrapper-wxh-572x612 {
  padding-bottom: 107%;
}

/* general styles */
/* ============== */
.set-border {
  border: 5px inset #159688;
}
.set-box-shadow { 
  -webkit-box-shadow: 4px 4px 14px #159688;
    -moz-box-shadow: 4px 4px 14px #4f4f4f;
    box-shadow: 2px 2px 5px #0b4d45;}
.set-padding {
  padding: 40px;
}
.set-margin {
  margin: 30px;
}
.center-block-horiz {
  margin-left: auto !important;
  margin-right: auto !important;
}


.Ridactardoc{
 margin:40px 0px;
	
}

div#galeria {
    text-align: center;
}

.headert p {
    font-size: 20px;
    font-weight: bold;
    margin: 0;
}

.ridnew h2 {
    font-size: 22px;
    font-weight: bold;
    color: #006a51;
    padding: 10px;
    margin:0;
}

.ridnew{
	 border:1px solid #006a51;
	 text-align:center;
	 height:224px;
	

}
.headert {
    background-color: #006a51;
    padding: 5px;
    border:1px solid #006a51;
}

.headert img {
    height: 30px;
    display: inline-block;
    vertical-align: bottom;
}

.headert p {
    display: inline-block;
    color: #fff;
}


.promoridac select {
    background-color: #006a51;
    border: none;
    color: #e0cd1f;
}

.promoridac select:focus {
       border: 1px solid #31a584;
       outline:none;
}

.RDheader > .promoridac p{
color:#fff;
}

	#ridacpublicaciones, #ridacpublicaciones p, #ridacpublicaciones a {
color:#0f7469;
	
}
.colorfp1{display:inline;color: #0b4d45 !important;}

.iconridacnew{
	height: 70px;
    float: left;
}
.topj1{
	margin-top:40px;
}

#RidacNews > .inew{
	display:inline-block;
	margin:0;
}


#RidacNews h1{
	margin: 0 ;
	font-weight:600
	}
p.categoriaridac {
    margin-left: 95px;
    font-size: 18px;
    font-weight:bold;
    display: block;
    margin: 0;
    }
div#RidacNews, #generalRidac {
    border-top: 7px solid #159688;
    padding-top: 55px;
}

.foot-content label {
    color: #fff !important;
    font-size: inherit !important;
}

.noticiasridac {
    padding: 0 50px 50px 50px;
}
.noticiasridac h2{
    text-align: center;
    padding: 30px;
}

.newridac p {
    color: #fff;

}

.newridac h2 {
    text-align: center;
    font-size: 18px;
    padding: 0 0 20px 0;
}
.newridac h2 {
    text-align: center;
}


.newridac {
    background-color: #0b554d;
    color: #fff;
    padding: 20px;
     background-image: url(../img/bgnoticiasridad.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

.ridacpmin {
    border: 1px solid #117d72;
    padding: 30px;
    margin-right: 30px;
    height: 200px;
    background-color: #117d72;
    color: #fff;
        background-image: url(../img/bgagron.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.ridacpmin p:first-child{
    font-family: "Oxygen", sans-serif;
    font-size: 10px;
}

.cp{
	padding:60px 0px !important;
}

.ridacheader {
    background-color: #e2eaf6 !important;
}

.ridacpmin p{
    font-size: 13px;
    font-family: "Oxygen", sans-serif;
    color:#fff;
}

.ridacpmin h3 {
        font-size: 16px;
    font-weight: bold;
    color: #d7c922}
    

a.call2aridac {
        display: inline-block;
    width: auto;
    margin: 40px auto;
    font-weight: bold;
    background-color: #e0cd1f;
    color: #016b52;
    font-size: 20px;
    padding: 20px;
    text-align: center;  }
.promoridac {
    background-color: #006a51;
    color: #0b554d;
    padding: 50px;
    text-align: center;
    background-image: url(../img/bgagron.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.promoridac h2 {
    color: #fff;
    width: 70%;
    font-size: 30px;}

div#ridacpublicaciones {
    text-align: center;
    padding: 50px;
}

div#ridacpublicaciones h2 {
    font-size: 35px;
}

div#ridacpublicaciones h2 {
    text-align: center;
}

#buscadorridac strong, .promoridac strong{
    color: #e0cd1f;

}

#buscadorridac h3 a{
    font-size: 15px;
    color: #e0cd1f;
}

input.searchridac.form-control {
 
    padding: 25px;
}

#buscadorridac .glyphicon-search {
   margin-top: 13px !important;
    padding-right: 15px;
    position: absolute;
    cursor:pointer;}

#buscadorridac .inner-addon {
    position: relative;
    width: 40%;
    margin: 40px auto 10px auto;
}

#buscadorridac {
    background-color: #006a51;
    background-image: url(../img/bgagron.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
    padding: 80px 0px;
    text-align: center;
}

#buscadorridac h1{
    color: #ffffff;
    width: 70%;
    margin:0 auto;
    font-size: 35px;
}
.ridacheader .ribsup .search2018{

    display: inline-block !important;
    width: 200px;

}

.ridacheader .ribsup .glyphicon-search{

    left: 210px;
    top: 4px;
    position: relative !important;

}
.ribsup p{
	display:inline-block;
	margin:0;
}

.ridacNav ul li {
    margin-top: 10px;
    font-size: 18px;
}
.bgr img{
margin:0 !important;
	
}

.bgr .gob img{
height:55px !important;
width:auto !important;
padding:0 10px;
	
}

[data-toggle="dropdown"]:after {
      content: '';
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #13887c;
    bottom: 40%;
    position: absolute;}


.multi-level li{
	display:block !important;
}

.multi-level li a{
	float:none !important;
	display:block !important;
	padding:10px !important;
}


.ridacNav ul li ul li ul{
	display:none;

}
.ridacNav {
    text-align: right;
}



.ridacNav ul:first-child > li:first-child > a{
	display:none
}

.ridacNav ul:first-child li ul li a {
    float: left;
    padding: 12px;
    text-decoration: none;
    color: #159688;
}

.ridacNav ul:first-child li ul li > span {
    float: left;
    padding: 12px;
    text-decoration: none;
    color: #159688;
    margin-right: 0 !important;
    cursor:pointer;
}

.ridacNav ul li ul > li :hover {
     border-bottom: 3px solid #e0cd1f;
}



.ridacNav ul:first-child li a:hover {
    background-image:none;
}

li.static.open :focus{
outline: 0;
border-top:3px solid #159284;

}

.static open ul li :hover{
	border:none;
}

.multi-level li{
	border-bottom:1px solid #e0cd1f;
}


li.static.open span:focus{
    box-shadow: 0 3px 12px rgba(0,0,0,.175);outline: 0;
    border-bottom:none;

}
.open .dropdown-menu {
    display: block !important;
        padding: 0;
    margin: -8px;
}

.dropdown-menu {
        display: none !important;
            left: inherit !important;
                border-top: none !important;
    }


.sp{
	padding:0 !important;
}


/*MODULO ESTADISTICAS*/
#estadisticasn .row .col-md-2{
padding-left:0;
	
}

h1.treport {
    font-size: 30px;
    color: #0a4a43;
    border-radius: 40px 0px 0px 40px;
    padding: 15px 15px 15px 0px;
    width: 80%;
    margin: 0px auto 0px;
    text-align: center;}

h1.treport span {

    border-radius: 40px 0px 0px 40px;
    background-color: #e0cd1f;
    padding: 4px 8px;}
    
.tituloe p {
    text-align: center;
    width: 60%;
    margin: 0 auto;
}

.tituloe {
    margin: 50px 0;
}


#estadisticasn .list-group-item a{
    padding: 10px;
    display: block;
    text-transform: capitalize;
    font-size: 14px;}

.list-group-item .glyphicon{
	margin-right:10px;
}

li.list-group-item {
    padding: 0;
}
a.catmenu.menuactive {
    border-left: 5px solid #e0cd1f;
}

a.catmenu {
    padding: 12px !important;
}.mreportes{
    padding: 40px 0px !important;
    background-image: none !important;
    background-color: rgb(230, 239, 253) !important;
    border-bottom: 4px solid #159688 !important;
    border-width: initial;}

.mreportes img{
	height: 40px;
    display: inline-block;
    text-align: center;
    width: auto;
    margin-right: 20px;}
    
    div#accordion {
    margin: 0;
}

div#divcontenido {
    text-align: center;
    margin-top: 40px;
}

.mreportes h4{

	font-size: 20px;

    margin: 10px 0px;
    font-weight: bold;
    color: #0c524b;
}
ul.mreportestl li{
background-color:rgba(205, 233, 230, 0.38) !important;
}

ul.mreportestl li a{
color:#11564f;}

.list-group-item.active{
	background-color: rgba(205, 233, 230, 0.38) !important;
	background-image:none !important;
	font-weight:normal;
	border-left:8px solid #e0cd1f !important;
}



/*FIN MODULO ESTADISTICAS*/

/*MODULO AGRONEGOCIOS 2018*/

.rating h3{
text-align: right;
    font-size: 14px;
    margin: 50px 0px 0px 0px;
    color: #bed430;
	
}

    

#form {
  width: 250px;
  margin: 0 auto;
  height: 50px;
}

#form p {
  text-align: center;
}

#form label {
  font-size: 20px;
}

input[type="radio"] {
  display: none;
}

label {
  color: #093c37;
  font-size:30px;
}

.clasificacion {
  direction: rtl;
  unicode-bidi: bidi-override;
}

label:hover,
label:hover ~ label {
  color: #e5d542;
}

input[type="radio"]:checked ~ label {
  color: #e5d542;
}

#contAg{
	width:520px;
	background-color:#137e72;
	padding:40px;
	color:#fff;
}

#contAg h2{
text-align:center;
color:#e5d542;
margin: 20px 0px;
font-size:22px;
}

#contAg span{
font-weight:normal;
}
p.clasificacion.sinestrellas {

    text-align: right !important;
    display:block;


}

.conestrellas{
	text-align: right !important;
	    display:block;

}

#contAg strong{
color:#e5d542;
}

div#agroform {
    margin: 0 auto;
    width: 60%;
}
.rating label{
	margin:0 !important;
}

#agroform input, #agroform select{
	display: block;
    width: 100%;
    margin: 20px auto;
    height: 50px;
    border: 1px solid #68b94f;
    padding: 10px;
    color: #093f39;
    font-weight: normal;
}

#agroform textarea{
	display: block;
    width: 100%;
    margin: 20px auto;
    height: 100px;
    border: 1px solid #68b94f;
    padding: 10px;
}

#agroform input::placeholder, #agroform select::placeholder, #agroform textarea::placeholder {
  color: #879291;
  font-weight: normal;
}




.paginationjs-pages ul li{
display: inline-block;
}

.paginationjs-pages {
text-align:center;
}



#agron2018{
    background-color: #0c7154;
    background-image: url(../img/bgagron.svg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0px;
    height: 100vh;
}

#agron2018 .container img{
    width: 60px;
}

#agron2018 .container {
text-align: center;
}

#agron2018 .container h2{
   color: #e6effd;
    font-weight: bold;
    font-size: 40px;
    margin: 20px auto;
    padding: 5px;
}

#agron2018 .container p{
    color: #fff;
    font-family: "Oxygen", sans-serif;
    width: 50%;
    margin: 0 auto;
    font-size: 16px;
}

#agron2018 strong{
    color: #e5d542 !important;
}
#agron2018 input.buscadordc {
    margin-top: 20px;
    padding: 18px;
}

.right-addon .glyphicon {
    right: 0px;
    font-size: 23px;
    color: #0c7154;
}

#agron2018 .glyphicon, #header2018 .glyphicon {
    position: absolute;
    padding: 7px;
    pointer-events: none;
}

.right-addon .glyphicon {
    right: 0px;
}
#agron2018 .inner-addon {
    position: relative;
    width: 30%;
    margin: 0 auto;
}

#agron2018 h3 a{
    color:#e5d542;
    text-decoration: underline;
    font-size: 18px;
}

#agron2018 h4{
   color: #0c7154;
    font-size: 25px;
    font-weight: bold;
    margin: 30px 0px
}

#agrolan{
    background-color: #fff;
    background-image: url(../img/bgagron2.png);
    margin: 30px 0px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left top;

}

#agron2018 h5{
    color: #0c7154;
    font-size: 23px;
    font-weight: bold;
    margin: 20px 0px;

}


#agrolan ul li{
    text-align: left;
    list-style-type: initial;
}

#agrolan ul {
    text-align: left;
    width: 50%;
    margin: 0 auto;
    margin-bottom: 30px; 
}

 #agrolan strong {
    color: #0c7154 !important;
}

#agrolan .container img{
    width: 70%;
    margin-top: 20px;
}

#agrodetalle .glyphicon {
    position: absolute;
    padding: 7px 10px 7px 7px;
    pointer-events: none;
}
.linkproductoag, .enlacei p {
    color: #f4f8fe;
    font-size:16px;
}
.oferta-ubicacion {
    float: right;
    color: #0b554d;
    background-color: #f4f8fe;
    padding: 10px;
    border-radius: 20px;
    font-size: 12px;
    border-top: 4px solid #dfd142;
}

.adetalleleft{
	background-color:#0b554d;
}

.agimproducto {
    width: 100%;
    height: 250px;
}
#agrodetalle .inner-addon {
        width: 80%;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 10%;}

.productoag {
    background-color: #0b554d;
    color: #fff;
    padding: 20px;
}

#agrodetalle .buscadordc{
    padding: 20px 10px;
}

.productoag h1{
    color: #e5d542;
    font-weight: bold;
    text-transform: uppercase;
        font-size: 22px;
}

.productoag p{
       color: #fff;
    font-family: "Oxygen", sans-serif;
    line-height: 20px;
    font-size: 16px;
    text-align: justify;}

.enlacei {

text-align: center;
}
.enlacei img{
        width: 50%;
}

.publicarp{
    padding: 10px;
    text-align: center;
    display: block;
    background-color: #e5d542;
    color: #0b554d;
    border-radius: 20px;
    width: 70%;
    margin: 20px auto;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
}

.publicarp:link, .publicarp:visited{
	color:#0b554d;
}

.linkproductoag h3{
    text-align: center;
    font-size: 18px;
    margin: 30px 0px;
}

@media (max-width: 600px) {

.fechaActual, #fechaact{
	display:none !important;
}

span.rcs{
	display:none !important;
}
h1.htn span{
	display:block !important;
}

.gob{
	display:none !important;
}
  #agrolan {
   
    background-image: none;
    
}

.u-vmenu > ul > li {
    background-color: #e6effd !important;
}



.nav.mainMenu{
	display:none !important;
}

.rsl {
    line-height: 0px !important;
    text-align: center !important;
}

#amejor{
	display:none !important;
}

.u-vmenu ul li a[data-option='off'] {
    color: #1c5853;
}


.bgl .img-responsive {
 
    text-align: center;
    width: 100%;
    margin:0 !important;
}

#agrolan .container img {
    width: 30%;
    margin-top: 0px;
}
}




.agrefinadores {
    padding: 0px 20px;
     text-align: center;
    background-color: #e6effd;
}
.container-fluid.resultsag {
    padding: 0;
}

.agrefinadores select {
        width: 80%;
    height: 40px;
    border-radius: 10px;
    font-weight: bold;
    background-color: #0b554d;
    color: #e5d542;}


.agrefinadores h2{
    color: #137e72;
    margin: 20px 0px;
    font-size: 25px;
}

.agrefinadores div div{

    margin: 0px 0px 30px 0px;   
}

.resultsag ul{
        padding: 30px 0px 30px 0px;
}

p.resultsc a {
    color: #0c7154;
    font-weight: bold;
    font-size: 20px;
    text-decoration: underline;
}

p.resultsd {
    color: #0c7154;
    font-family: "Oxygen", sans-serif;
}

p.resultsd b {
    font-weight:normal !important;
}


h3.resultn {
    color: #0c7154;
    margin: 0px 0px 10px 0px;
    font-size: 17px;
}

h3.resultp {


    color: #0c7154;
    margin: 0;
    font-weight: bold;
    font-size:30px;
}



.resultsag ul li{
    border-bottom: 1px solid #e5d542;
    padding: 30px;

}
.resultsag ul li:nth-child(2n) {
    padding: 30px;
    border-bottom: 1px solid #e5d542;
   background-color: rgba(230, 239, 253, 0.4392156862745098);
}

.tnew2{
    font-size: 14px;
    font-weight: bold;
}



/*FIN MODULO AGRONEGOCIOS 2018*/

/*INICIO MASTER 2018*/

.catag li:hover h3 {
    color: #0b554d;
}
.signin{
	padding: 13px !important;
    background-color: #159688;
    color: #e0cd1f !important;
}

.ribsup {
    padding: 10px;
    color: #fff;
    text-align:right;
}

.bgl{
 
    height: 90px;
    border-radius:40px 0px 0px 40px;
    position:relative; 
    padding: 0 !important;   
}
      

.bgl img{
    height: 80px;
    margin-left:20px;

        font-size: 11px;
}

.ribsup a{
    color: #07503b;
    padding:0px 10px;
    font-weight: normal;
    font-size:13px;
 
}

.ribsup span{
    color: #0c7154;
    text-align: right;
    font-size: 11px;
    margin: 0;
}

.ribsup span strong{
    color: #159688;

}

.rsl{
    line-height: 90px;
    margin: o auto;
}

.search2018 input{
       width: 100%;
    padding: 5px; 
    background-color: #e6effd !important;
    border: none !important;
    border-radius: 20px;
    height:34px;
}

.gob img{
   width: 250px;
    padding-top: 15px;
}

.bgl .img-responsive{
    display: inline !important;
}

.rsl img{
    height: 30px
}

.nav{
       width: 100%;
    background-color: #e6effd;
    height: 70px;
    color: #006850;
    font-size: 16px;
    font-weight: bold;}

#header2018 .inner-addon, .logosp .glyphicon-search{
    margin-top: 20px;
  
}

#header2018 .glyphicon-search{
    padding-right: 15px;
      
}

h1.htn {

   
    padding: 13px 0px;
    font-size: 18px;
    color: #0a4a43;
    margin: 20px 0px 0px 0;}

h1.htn span{
       border-radius: 40px 0px 0px 40px;
    background-color: #e6effd;
    padding: 13px 12px;
        border-top: 4px solid #e0cd1f;
         margin-right: 10px;
 	}

.padh{
    padding-left: 18px !important;
     padding-right: 18px !important;
}

.rown{
    margin: 18px 0px;
}

.hsn{
      border-radius: 40px 0px 0px 40px;
    padding: 6px 30px 10px 15px;
    font-size: 18px;
    color: #0a4a43;
    display: inline-block;
    font-weight: bold;
    font-family: "Fauna One", serif;
    margin: 0px;
    background-color: #e6effd;
    border-top: 4px solid #e0cd1f;}

.inew{
        height: 39px;
    vertical-align: top;
    display: inline-block;
    margin: 0px 0px 0px -20px;
}

.sticky {
    /*position: fixed;*/
    top: 0;
    width: 100%;
    z-index: 1;
}

div#ms-designer-ribbon {
    z-index: 999;
}

.catag li{
    border-bottom: 4px solid #e0cd1f;
    padding: 12px;
    background-color: rgba(224, 205, 31, 0.18823529411764706);
    float: left;

}

.catag li:nth-child(2n){
    border-bottom: 4px solid #159688;
    background-color: rgba(21, 150, 136, 0.21176470588235294);

}

.catag li:nth-child(-n+5) {
    width: 20%;
}

.catag li:nth-last-child(-n+4) {
    width: 25%;
}



.catag h3{
    font-size: 16px;
    text-align: center;
    margin: 10px 0px;
    font-weight: bold;
    color: #0c524b;
}

.catag img{
        width: 40px;
    text-align: center;
    margin: 0 auto;
    display: block;
}

.register h3 {
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    color: #159688;
    width: 70%;
    margin: 20px auto;
}

a.call2i {
    background-color: #e0cd1f;
    display: block;
    width: 20%;
    margin: 0 auto;
    padding: 12px;
    text-align: center;
    color: #076057;
    font-size: 20px;
    font-weight: bold;
    border-radius: 30px;
}

.linev {
	
    border-bottom: 5px solid #159688;
    padding-bottom: 30px;
}

ul.toolsh {
    margin-top: 30px;
}

ul.toolsh li:nth-child(2n) {
    background-color: #0b554d;
    color: #fff;

}

ul.toolsh li {
    background-color: #11766b;
    color: #fff;

}

ul.toolsh li img {
       height: 25px;
    position: absolute;
    margin: 15px 0px 5px 15px;
}

ul.toolsh li a {
    display: block;
    padding: 15px 10px;
    color: #fff;
    font-weight: bold;
    border-bottom: 1px solid #e0cd1f;
    margin-left: 50px;
}
ul#indicadoresh {
    margin-top: 20px;
}

ul#indicadoresh li {
    float: left;
    padding: 20px;
    background-color: #0b554d;
    border-right: 1px solid #e0cd1f;
}

ul#indicadoresh li.active {
    float: left;
    padding: 20px;
    background-color: #fff;
    border-right: 1px solid #e0cd1f;
    border-top: 3px solid#11766b; 
}

ul#indicadoresh li a {
    color: #e0cd1f;
}
ul#indicadoresh li.active a {
 color: #0b554d;
}

.tab-content {
    clear: both;
}

div#header2018 {
    background-color: #fff;
}

.logo-agronet img{
	height:80px;
}


.social a img{
	height:30px;
}

.foot-content div p a{
	    background-color: #cec626;
    padding: 10px;
    margin: 10px;
    display: block;
    width: 70%;
    border-radius: 20px;
    color: #0e554d;
    text-align: center;
    font-weight: bold;
}

[data-name="SignIn"] {
display:inline-block;
}

/*FIN MASTER 2018*/

/*MODULO REGISTRO*/

.agron2018 {

    position: fixed;
    bottom: 0;
    z-index: 888;
    display: block;
    width: 100%;
    height:auto !important;
}

.butth2 a {
       background-color: #0b554d;
    padding: 15px;
    color: #e6effd;
    display: block;
    width: 30%;
    text-align: center;
    margin: 0 auto;
    border: 5px solid #e0cd1f;
    border-radius: 15px; 
    border:none;  }
    
    .butth2:before {
    content: "";
    height: 6px;
    background-color: #e5d542;
    width: 100%;
    position: absolute;
    bottom: 0;}

 .butth2 a:after {

      content: "";
    width: 0px;
    /* height: 10px; */
    border-style: solid;
    border-width: 15px;
    border-top-width: 15px;
    border-color: transparent transparent #e0cd1f transparent;
    position: absolute;
    left: 49%;
    margin: 8px auto;}    


.butth2 a, .butth2 a:active, .butth2 a:hover, .butth2 a:visited {
color:#e5d542;
    
    }


.tog{
height:auto !important;
border-top: 5px solid #e5d542;
}

.alertperfil img{
	height:20px;
}

#registerux {
    color: #444;
}

.modal-header {
    padding: 0px 15px !important;
}

.modal-footer {
    padding: 5px !important;
    }

.close span{
	    color: #009687 !important;
    opacity: 1 !important;
}
.modal-header{
	border:none !important
}

.modal-footer button{
	background-color:#009687 !important;
	color:#fff !important;
}
.messpop h2{
	font-size:28px !important;
}

.messpop p{
	font-size:16px;
}

.reglan{
	margin: 0 !important;
    float: right;
}

div#registerux img {
    height: 80px;
}

#ocultar{
    display: none;
}

#registerux {
  width: 400px;
    margin: 50px auto 0 auto;
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
 
}

.registerbg{
    background-image: url("../img/agrobgreg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    text-align: center;
    position: relative;
}

.registerbg2{
   background-image: url(../img/agrobgreg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    position: relative;
    background-position: center;    

}

.registerbg .container{
  
    position: relative;
}

input[type="checkbox"] {
    display: inline-block;
    width: auto;
}

#registerux input[type="text"], #registerux input[type="password"], #registerux input[type="email"], #registerux input[type="date"] {
    display: block;
    width: 85%;
    margin: 15px auto;
    padding: 10px;
}

#registerux h2 {
    font-weight: bold;
    font-size: 28px !important;
    color: #415d31;
}

#registerux p {
    font-family: sans-serif;
    color: #a9a7a7;
    width: 80%;
    margin: 0 auto;
}

#registerux button{
        border: 0px;
    height: 36px;
    display: inline-block;
    border-radius: 4px;
    -webkit-font-smoothing: antialiased;
    padding: 0px 18px;
    font-size: 15px;
    font-weight: bold;
    outline: none;
    box-shadow: none;
    cursor: pointer;
    margin-top: 10px;
    vertical-align: middle;
    text-align: center;
    background-color: #009687;
    color: rgb(255, 255, 255);
    width: 85%;
}

.call2ar{

    position: relative;
    padding: 10px;
    min-width: 250px;
    min-height: 250px;
    width: auto;
    height: auto;
    margin-left: 25px;
    border-radius: 50% 50% 50% 10%;
    display: flex;
    flex-direction: column;
    background-color: #009687;
}

.contc2a{
        position: absolute;
    left: 0px;
    bottom: 0px;
    padding: 25px;
    text-align: left;
}

.f12{bottom: 0px;left: 70%;position: absolute;}

.contc2a p{
    color: #fff;
}


#registerux label{
    margin: 10px 0px 5px 0px;
    text-align: left;
    width: 85%;
    color: #415d31;
    font-size:11px;
}

#registerux select{
    
    text-align: left;
    width: 85%;
    border-color: gainsboro;
}

.headgreen {
    background-color: #009687;
    padding: 50px;
    color: #ffff;
    text-align: center;
}
.cben{
    padding:0px 50px !important;
}

#landreg strong{
    background-color: #d7d800;
    color: #174c0f;
}

#landcall{
    margin-top: 200px;
}


#landreg h3{
    font-size: 40px;
    text-align: center;
    margin: 40px 0px 50px 0px;
    color: #009687;
}

#landreg h2 {
    font-size: 50px;

}

 .thankup p{
    font-family: sans-serif;
    font-size: 18px;
    width: 50%;
    margin: 0 auto;
}

#landreg .lanheader h2{
    font-size: 30px;
}

ul.beneficios li {
    list-style-type: disc;
}

.thankup h2 {
    text-align: center;
    color: #009687;
    font-weight: bold;
}

.thankup {
    text-align: center;
}

#registerux .forgetlink{
    margin-top: 20px;
}

#registerux .forgetlink a{
    text-decoration: underline;
}

input:focus{ 
    border:2px solid #68b94f !important;
}

.call2aland{
            background-color: #009687;
    color: rgb(255, 255, 255);
    width: fit-content;
    padding: 25px;
    display: block;
    margin: 30px auto;
    border-radius: 20px;
    font-size: 20px;
    font-weight: bold;
}

#agrodetalle .col-md-3, #agrodetalle .col-md-9{
    padding: 0px;
}


@media (min-width: 600px) {
  .reglan {
    margin: auto !important;
    float: none !important;
    }}

@media (max-width: 576px) {
.f12{
    position: relative;
    left: 0;
 }

 #registerux{
    width: 100%;
 }

 .call2ar{
    width: 250px;
    margin: 20px auto;
 }
 
 
}


/*FIN MODULO REGISTRO*/

div#amejor {
    position: fixed;
    bottom: 0;
    z-index:999;
}

fieldset#Sugerencias {
    border: none;
}

div#divBotones {
    text-align: right;
}

/*menu mobile*/

li#liPrimerNivel101 {
    
}

li#liPrimerNivel101 a {
    border-bottom: 1px solid #68b94f;
    border-left: 6px solid #68b94f;
}



li#liPrimerNivel102 {
    }

li#liPrimerNivel102 a {
	border-left: 6px solid #f29c33;
    border-bottom: 1px solid #f29c33;
}



li#liPrimerNivel103 {
  
}

li#liPrimerNivel103 a{
	border-left: 6px solid #627284;
	border-bottom: 1px solid #627284;
 
}

li#liPrimerNivel104 {
}

li#liPrimerNivel104 a{
	border-left: 6px solid #508b2d;

	border-bottom: 1px solid #508b2d;
 
}


li#liPrimerNivel105 {

}

li#liPrimerNivel105 a{
	border-left: 6px solid #e4563c;
	border-bottom: 1px solid #e4563c;
 
}


li#liPrimerNivel106 {
}

li#liPrimerNivel106 a{
	border-left: 6px solid#50aaee;
	border-bottom: 1px solid #50aaee;
 
}





#ulSegundoNivel li{
	background-color:#333;
}



.u-vmenu ul li {
    background-color: #22282B;
}

ul[data-info='ulSegundoNivel'] li  {
background-color:#555;}


.u-vmenu a{
	color:#fff;
}
/*responsive*/


#s4-workspace
{

-webkit-overflow-scrolling: touch;
overflow-x: hidden;

}

#zonaEnlaces .card-purchase__body img {
    height: 169px;
}


.tactive{

    border-bottom: none !important;
    border-left: 1px solid #68b94f !important;
    border-right: 1px solid #68b94f !important;
    border-top: 1px solid #68b94f !important;
    background-color: #68b94f !important;
    color: #ffffff !important;}

#Vender, #Comprar{
	margin-top:40px;
}

#FormularioProductoV ul {
    margin: 20px;
}

#negociosPorUsuario .cards-small{
	padding:10px;
}


@media only screen and (min-width: 1025px){
	.u-vmenu{
    display: none;
}

}


@media only screen and (max-width: 1024px){
	
.tab-panels, .to-right {
    display: none;
}


}